#
#
#	Copyright 1997, The Weather Channel
#	Created: Mon Feb  9 08:36:17 1998

#
#
#
720 416 0 0 0 0
/twc/basemaps/sat_map_01.rgba 0 0 0 70
/twc/raw_satellite_images/cut_img_satellite.rgba 0 0 0 70
/twc/product/satellite_top.rgba 0 0 0 70
